h22503
s 00017/00000/00000
d D 1.1 84/11/09 03:11:03 dock 1 0
c date and time created 84/11/09 03:11:03 by dock
e
u
U
t
T
I 1
/* strlen.c -- Find length of string
 *
 * Returns the number of
 * non-NULL bytes in string argument.
 */

strlen(s)
register char *s;
{
	register n;

	n = 0;
	while (*s++)
		n++;
	return(n);
}

E 1
